@charset "gb2312";
.wapper{min-width:1000px;_width:expression((document.documentElement.clientWidth>1920||document.body.clientWidth>1920)?"1920px":((document.documentElement.clientWidth<1000||document.body.clientWidth<1000)?"1000px":"100%"));height:auto;margin:0px}
.wapper .wapper-bg1{height:435px;width:100%;}
.wapper .wapper-bg1 .wap{width:1000px;margin-right:auto;margin-left:auto;height:435px;}
.wapper .wapper-bg1 .wap .safe_award_news {
	float: left;
	width: 574px;
	margin-left: 20px;
	height: 354px;
	padding-top: 81px;
}
.wapper .wapper-bg1 .wap .safe_award_news .SafeCon {
	float: left;
	height: 259px;
	width: 154px;
	margin-right: 23px;
	padding-right: 7px;
	padding-left: 15px;
	padding-top: 30px;
	background-image: url(../images/sy_safebg.jpg);
}
.wapper .wapper-bg1 .wap .safe_award_news .AwardCon {
	float: left;
	height: 259px;
	width: 154px;
	margin-right: 23px;
	padding-right: 7px;
	padding-left: 15px;
	padding-top: 30px;
	background-image: url(../images/sy_awardbg.jpg);
}
.wapper .wapper-bg1 .wap .safe_award_news .NewsCon {
	float: left;
	height: 259px;
	width: 154px;
	padding-right: 7px;
	padding-left: 15px;
	padding-top: 30px;
	background-image: url(../images/sy_newsbg.jpg);
}
.wapper .wapper-bg1 .wap .safe_award_news h2 {
	width: 154px;
	text-align: center;
	font-family: "Î¢ÈíÑÅºÚ", "microsoft yahei";
	font-size: 21px;
	color: #333333;
	font-weight: bold;
	line-height: 21px;
	margin-bottom: 20px;
}
.wapper .wapper-bg1 .wap .safe_award_news p {
	font-family: "Î¢ÈíÑÅºÚ", "microsoft yahei";
	font-size: 14px;
	color: #333333;
	line-height: 22px;
	width: 154px;
}
.wapper .wapper-bg1 .wap .TestPhone {
	float: right;
	height: 375px;
	width: 312px;
	margin-right: 20px;
	padding-top: 60px;
}
.wapper .wapper-bg1 .wap .TestPhone .tlt {
	float: left;
	height: 219px;
	width: 312px;
}
.wapper .wapper-bg1 .wap .TestPhone .tlt h2 {
	font-family: "Î¢ÈíÑÅºÚ", "microsoft yahei";
	font-size: 20px;
	line-height: 20px;
	font-weight: bold;
	color: #333333;
	width: 312px;
	text-align: center;
	margin-bottom: 12px;
}
.wapper .wapper-bg1 .wap .TestPhone .tlt p {
	font-family: "Î¢ÈíÑÅºÚ", "microsoft yahei";
	color: #333333;
	font-size: 63px;
	line-height: 79px;
	width: 312px;
	text-align: center;
	font-weight: bolder;
}
.wapper .wapper-bg1 .wap .TestPhone .button {
	float: left;
	height: 82px;
	width: 259px;
	margin-right: 27px;
	margin-left: 26px;
	overflow: hidden;
}
.wapper .wapper-bg1 .wap .TestPhone .button a{
	float: left;
	height: 82px;
	width: 259px;
	background-image: url(../images/sy_testphonebutton.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.wapper .wapper-bg1 .wap .TestPhone .button a:hover{
	background-position: -259px 0px;
}
.wapper .wapper-bg2{height:234px;width:100%; background-color:#f6f6f6;}
.wapper .wapper-bg2 .wap{width:1000px;margin-right:auto;margin-left:auto;height:234px;}
.wapper .wapper-bg2 .wap .scroll {
	float: left;
	height: 234px;
	width: 570px;
	overflow: hidden;
	position: relative;
}
/*Í¼Æ¬¹ö¶¯ Start*/
.wapper .wapper-bg2 .wap .scroll .prev,.wapper .wapper-bg2 .wap .scroll .next { display: block; height: 50px; width: 12px; background: url(../images/icon.jpg) no-repeat; position: absolute; bottom:78px; cursor: pointer; outline: 0; text-indent: -9999px; z-index: 99999}
.wapper .wapper-bg2 .wap .scroll .prev { background-position: 0px 0px; left: 0px;}
.wapper .wapper-bg2 .wap .scroll .next { background-position: -12px 0px;right: 0px;}
.wapper .wapper-bg2 .wap .scroll .img-list { position: relative; overflow: hidden; width: 570px; }
.wapper .wapper-bg2 .wap .scroll .img-list ul { width: 9999px; }
.wapper .wapper-bg2 .wap .scroll .img-list li { display: inline; float: left; width: 570px; text-align: center;}
.wapper .wapper-bg2 .wap .scroll .img-list li img { display: block; border: 0px; }
.wapper .wapper-bg2 .wap .scroll .img-list li .bannerimg { display:block;float:left;position:relative;overflow:hidden;}
.wapper .wapper-bg2 .wap .scroll .img-list li .layer,.pic{width: 100%;height: 100%;cursor:pointer;}
.wapper .wapper-bg2 .wap .scroll .img-list li .layer{background:#d03c29;opacity: 0;filter: alpha(opacity=0);position:absolute;top:0;left:0}
.wapper .wapper-bg2 .wap .scroll .img-list li .bannerimg:hover .layer{opacity: 0.5;filter: alpha(opacity=50);}
/*Í¼Æ¬¹ö¶¯ End*/

.wapper .wapper-bg2 .wap .FAQ {
	float: right;
	height: 204px;
	width: 324px;
	margin-right: 20px;
	padding-top: 30px;
}
.wapper .wapper-bg2 .wap .FAQ h2 {
	font-family: "Î¢ÈíÑÅºÚ", "microsoft yahei";
	font-size: 22px;
	line-height: 22px;
	color: #333333;
	font-weight: bold;
	float: left;
	width: 324px;
	text-align: left;
	margin-bottom: 40px;
}
.wapper .wapper-bg2 .wap .FAQ .yzlc a{
	background-image: url(../images/sy_yzlc.jpg);
	float: left;
	height: 14px;
	width: 62px;
	background-repeat: no-repeat;
	padding-top: 80px;
	text-align: center;
	font-family: "Î¢ÈíÑÅºÚ", "microsoft yahei";
	font-size: 14px;
	line-height: 14px;
	color: #7b7b7b;
	margin-left: 15px;
	text-decoration:none;
}
.wapper .wapper-bg2 .wap .FAQ .yzlc a:hover{text-decoration:underline;}
.wapper .wapper-bg2 .wap .FAQ .hhjb a{
	background-image: url(../images/sy_hhjb.jpg);
	float: left;
	height: 14px;
	width: 62px;
	background-repeat: no-repeat;
	padding-top: 80px;
	text-align: center;
	font-family: "Î¢ÈíÑÅºÚ", "microsoft yahei";
	font-size: 14px;
	line-height: 14px;
	color: #7b7b7b;
	margin-left: 50px;
	margin-right: 50px;
	text-decoration:none;
}
.wapper .wapper-bg2 .wap .FAQ .hhjb a:hover{text-decoration:underline;}
.wapper .wapper-bg2 .wap .FAQ .qtwt a{
	background-image: url(../images/sy_qtwt.jpg);
	float: right;
	height: 14px;
	width: 62px;
	background-repeat: no-repeat;
	padding-top: 80px;
	text-align: center;
	font-family: "Î¢ÈíÑÅºÚ", "microsoft yahei";
	font-size: 14px;
	line-height: 14px;
	color: #7b7b7b;
	margin-right: 20px;
	text-decoration:none;
}
.wapper .wapper-bg2 .wap .FAQ .qtwt a:hover{text-decoration:underline;}
.wapper .wapper-bg3{
	height: auto;
	width: 100%;
}
.wapper .wapper-bg3 .wap{
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	padding-top: 52px;
}
.wapper .wapper-bg3 .wap .moregame {
	float: left;
	height: auto;
	width: 580px;
	margin-bottom: 88px;
}
.wapper .wapper-bg3 .wap .moregame h2 {
	font-family: "Î¢ÈíÑÅºÚ", "microsoft yahei";
	font-size: 22px;
	line-height: 22px;
	color: #333333;
	font-weight: bold;
	margin-bottom: 29px;
}
.wapper .wapper-bg3 .wap .moregame h2 span {
	font-family: "Î¢ÈíÑÅºÚ", "microsoft yahei";
	font-size: 14px;
	color: #909090;
	padding-left: 10px;
	font-weight: normal;
}
.wapper .wapper-bg3 .wap .moregame .gameicon {
	float: left;
	height: auto;
	width: 580px;
}
.wapper .wapper-bg3 .wap .moregame .gameicon .icon {
	float: left;
	height: 59px;
	width: 111px;
	margin-right: 3px;
	margin-bottom: 8px;
	overflow: hidden;
	border: 1px solid #E7E7E5;
}
.wapper .wapper-bg3 .wap .say {
	float: right;
	height: 257px;
	width: 324px;
	margin-right: 20px;
	margin-bottom: 88px;
}
.wapper .wapper-bg3 .wap .say h2 {
	font-family: "Î¢ÈíÑÅºÚ", "microsoft yahei";
	font-size: 22px;
	color: #333333;
	font-weight: bold;
	line-height: 22px;
	width: 324px;
	text-align: left;
}
.wapper .wapper-bg3 .wap .say p {
	font-family: "Î¢ÈíÑÅºÚ", "microsoft yahei";
	font-size: 14px;
	color: #909090;
	line-height: 46px;
	text-align: left;
	width: 324px;
}
.wapper .wapper-bg3 .wap .say .saying {
	float: left;
	height: 189px;
	width: 324px;
	overflow: hidden;
}
.saying ul{
	height: 189px;
	width: 324px;
	overflow: hidden;
	position: relative;
	margin: 0px;
	padding: 0px;
	float: left;
}
.saying ul li{
	line-height: 24px;
	font-size: 12px;
	position: absolute;
	width: 324px;
	display: block;
	color: #909090;
	margin: 0px;
	padding: 0px;
}
.saying ul li p{
	line-height: 24px !important;
	font-size: 12px;
	width: 324px;
	display: block;
	color: #909090;
}
